#container_over{background-image:url(/graphics/en/back.jpg);background-repeat:no-repeat;background-position:center top}
#social{border-top:0;height:1px}
#search input.sub_en{background-image:url(/graphics/en/button_search.gif)}
#module_newsletter input.comment_sub{background-image:url(/graphics/en/buttons_register.gif)}
div.fuels div.f{height:auto}
div.fuels table{width:308px;margin-left:10px}
div.fuels td.v{color:#672177;text-align:center;font-weight:700}
div.fuels th{padding-bottom:5px;text-align:left}
div.fuels div span{position:static}
#slide_fuels{overflow:hidden;height:102px}
div.fuels div.up,div.fuels div.down,div.fuels div.stay{width:auto;display:inline;float:none;padding-left:0}
div.fuels a.down{background-image:url(/graphics/s_dn.gif)}
div.fuels a.up{background-image:url(/graphics/s_up.gif)}
#cookies_all{height:auto}
.gkal_butfind{visibility:hidden}